uuid:
  -
    value: 5741ac70-4c10-489c-b0d9-0271b4a7d53b
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T10:53:29+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: golfing_shutterstock_14942590.jpg
thumbnail:
  -
    alt: 'Golf concentration'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 6a7f8c2c-ce36-42a8-8222-a38b33d3b0c9
created:
  -
    value: '2019-10-30T10:51:29+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:53:29+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Golf concentration'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 6a7f8c2c-ce36-42a8-8222-a38b33d3b0c9
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.6a7f8c2c-ce36-42a8-8222-a38b33d3b0c9
      - file.file.6a7f8c2c-ce36-42a8-8222-a38b33d3b0c9
